
font-face {
    font-family: 'Arial-BoldMT'; 
    src: url('../fonts/font-ArialMt/Arial-BoldMT.ttf');
}
.list-notification{
    padding: 0 !important;
    margin: 5px;
}
.notification-list span.details{
    font-size: 14px !important;
    color: #787777 !important;
    font-family: ArialMT-Regular !important;
}

.notification-list .label.label-icon.blue-icon{
    background: #7099bd !important;
    
}
.notification-list .label.label-icon.orange-icon {
    background: #ef4f41 !important;
}

.label.label-icon.blue-icon, .label.label-icon.orange-icon{
    border-radius: 100px !important ;
    float: left !important;
    padding: 4px !important;
    margin-right: 8px !important; 
}

.notification-list .title-doc{
    display: table;
    width: 162px;
    line-height: 1.2;
}
.list-notification li{
    border-bottom: 1px solid #dddddd;
}
.notification-list  .slimScrollDiv{ 
    margin: 0  !important;
}

/*menu hamburger*/
.hamburger {
    padding: 15px 6px 15px 0px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, -webkit-filter;
    transition-property: opacity, filter;
    transition-property: opacity, filter, -webkit-filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
    float: left;
    line-height: 0.7;
}

 .hamburger-inner::before :hover{
     background-color: #8daecb;
}
.hamburger:hover .hamburger-inner::before , .hamburger:hover .hamburger-inner::after, .hamburger:hover .hamburger-inner, 
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::after{
    background: #00a0cb !important;
}


.hamburger-box {
    width: 36px;
    height: 22px;
    display: inline-block;
    position: relative; 
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px; 
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 35px;
    height: 2px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}
.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
.hamburger-inner::before {
    top: -10px; }
.hamburger-inner::after {
    bottom: -10px; }

.hamburger--slider .hamburger-inner {
    top: 2px; }
.hamburger--slider .hamburger-inner::before {
    top: 10px;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    transition-timing-function: ease;
    transition-duration: 0.2s; 
}
.hamburger--slider .hamburger-inner::after {
    top: 20px; }

.hamburger--slider.is-active .hamburger-inner {
    -webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
    transform: translate3d(0, 10px, 0) rotate(45deg); }

.hamburger--slider.is-active .hamburger-inner::before {
    -webkit-transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0; }

.hamburger--slider.is-active .hamburger-inner::after {
    -webkit-transform: translate3d(0, -20px, 0) rotate(-90deg);
    transform: translate3d(0, -20px, 0) rotate(-90deg); }

.open>.dropdown-menu {
    display: block;
}
.col-md-3 .icon-lock{
    font-size: 16px; 
    padding-right: 3px;
}
.dropdown-menu {
    box-shadow: 0px 0px rgba(0,0,0,0) !important;
    left: 0;
    min-width: 100% !important; 
    z-index: 1000;
    float: none; 
    list-style: none;
    padding: 0;  
}
.menu-site > li > a:hover, .menu-site > li > a:focus {
    background-color: transparent !important;
}
.menu-site:after {
    clear: both;
}
.menu-site  li {
    position: relative;
}
.menu-site > li {
    float: left;
    padding: 0 20px;
}
.menu-site > li:last-child {
    border:none;
}
.menu-site>li>a {
    padding:0 ;
    display: block;
    color: #d4675e;
    text-transform: uppercase;
    font-family: ArialMT-Medium;
}
.menu-site > li.hover > ul {
    left: 0;
}
.menu-site li li.hover ul {
    left: 100%;
    top: 0;
}

.menu-site li li a {
    display: block;
    text-decoration: none;
    padding: 5px 0px;
    position: relative;
    z-index: 100;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 12px;
    background: none !important;
    font-family: ArialMT-Regular;
}

.menu-site li li a:hover {
    color: #07b4e2;
}

#autocomplete_btn_animation {
    width: 100%;
    height: 100%;
    margin: auto;
    display: block;
    margin-top: 0;
    background: url(../img/close.png) 0 0 no-repeat;
}
.dropdown-menu>li.external {
    background: #fff;
}
.dropdown-menu>li.external {
    display: block;
    overflow: hidden;
    padding: 15px;
    letter-spacing: .5px;
    border-bottom: 1px solid #eee;
}
/*****header-espace membre*****/
.notification-list.dropdown-menu  li a{
    display: block;
    clear: both;
    font-weight: 300;
    line-height: 20px;
    white-space: normal;
    font-size: 13px;
    padding: 16px 15px 18px;
    text-shadow: none;
}
.notification-list.dropdown-menu  li a:hover{
    background: none;
}
.notification-list.dropdown-menu {
/*    max-width: 275px;*/
    width: 307px;
    z-index: 9995;
}
.notif-header{
    display: block;
    overflow: hidden;
    padding: 15px;
    letter-spacing: .5px;
}
    .notif-header h3 {
    margin: 0;
    padding: 0;
    float: left;
    font-size: 13px;
    display: inline-block;
    font-family: Arial !important;
}

.notif-header a{
    display: inline-block;
    padding: 0 !important;
    background: 0 0;
    clear: inherit;
    font-size: 13px;
    font-weight: 300;
    position: absolute;
    right: 10px;
    border: 0;
    margin-top: -1px;
}
ul.list-notification li a span.time{
    float: right;
    max-width: 75px;
    font-size: 11px;
    font-weight: 400;
    /* opacity: .7; */
    filter: alpha(opacity=70);
    text-align: right;
    padding: 1px 5px;
    color: #8e9093;
    font-family: Arialmt;
}
.sign-in-menu{
    float: right;
    width: 15%;
    padding: 6px 15px;
    border: 1px solid #e5e5e5;
    border-radius: 20px !important;
    line-height: 0.4;
}
.dropdown-notification .icon-bell{
    color: white!important;
    font-size: 15px;
    vertical-align: bottom;
    display: none;
}
.input-group-addon.notif-icon {
    background: #7099bd !important;
    border-radius: 0px 100px 100px 0px !important;
}
.notif-number.badge{
    top: -6px !important;
    position: absolute;
    background: #ef4f41 !important;
    color: #ffffff;
    padding: 3px 3px;
    font-size: 10px !important;
    width: 16px;
    height: 16px;
}
/*****header-espace membre*****/
.sign-in-list .dropdown a{
    width: 100%;
    display: block;
}
.client-name button span.ui-button-text, .client-name button span.ui-button-text:hover{
    font-size: 15px !important;
    padding: 0 !important;
    font-weight: normal !important;
    /* font-family: Arial-BoldMT; */
    color: #808080;
    font-weight: 500 !important;

}
.client-name  i.fa-angle-down{
color: #e5e5e5;
}
.menu-user{
    padding: 8px 13px;
 border: 1px solid #dddddd !important;
    text-align: left;
    display: block;
    width: 164px;
    position: absolute;
    float: left;
    right: 0;
    left: -14px !important;
    border-radius: 3px !important;
    border-width: 2px;
}
.dropdown-menu.menu-user li a {
padding: 8px 5px;
    color: #6e6e6e;
    text-decoration: none;
    display: block;
    font-weight: 300;
    line-height: 18px;
    white-space: nowrap;
    border-bottom: 1px solid #dddddd;
    margin: 0 5px;
}

.dropdown-menu.menu-user li a.last {
     border-bottom: none;
}
.menu-user li a:hover{
    background: none !important;  
}
menu-user li a.last{
    border-bottom: none !important; 
}
.menu-user li a i{ 
color: #dedede !important;
}
.menu-user button{
    position: absolute;
    width: 76%;
    padding: 10px;
    left: 0;
    right: 0;
    margin: 0;
}
.menu-user button span{
    display: none !important;
}
.menu-user li a{
    position: relative !important;
}


.btn-product, .btn-product:focus,  .btn-product:hover{
        position: absolute;
    float: right;
    display: table;
    height: 20px;
    padding: 15px 20px 15px 50px;
    bottom: 0;
    right: 0;
    z-index: 555;
    background: #00a0cb;
    width: 200px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    
}
.btn-product >span{
    float: right;
    background-image: url(../images/home-icons.png);
    background-repeat: no-repeat;
        background-position: 14px -117px;
    display: block;
    height: 18px;
    width: 41px;
    -webkit-transition: width 2s; /* Safari */
    transition: width 2s;
    }
    
   /* .btn-product:hover >span{
             background-position: 60px -117px;
            
    }*/
       .btn-product:hover{
            background: #0eaed9 !important;
       }
       ul.nav-list li:first-child >.title-menu a {
    background: #00a0cc;
    background-image: url(../images/home-icons.png);
    background-repeat: no-repeat;
    background-position: 94% -188px;
}
     ul.nav-list li:first-child .title-menu a{
        color: #fff;
    }
    
    
    ul.nav-submenu li:first-child{
        background-image: none;
    }